### Accéléromètre + Gyroscope

#### 🚧 work in progress

```javascript
updateValues(values) {
  console.log(JSON.stringify(values))
}

getValues() {
  Puck.eval(`{result:Puck.accel()}`, (data, error) => {
    this.updateValues(data.result)
  })
}
```
